Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Filling Reactions

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingReactions
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingReactions
Get a list of filling reactions for the form with ID formId.

type - This field displays the type of the reaction. Currently, the available types to filter on are:
  • Like

Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
type string Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"2084c948-ca84-47ea-bed4-15cb813d51c6","url":null,"fillingId":"472a3f4f-9513-4d63-8b96-b9c97dcb5922","fillingUrl":null,"userId":"2e8c2104-55dd-41b3-bf10-b5c35bf635ec","userUrl":null,"type":"Like","creationDateTime":"2026-11-19T20:41:37.5893058+00:00"},{"id":"88bda19e-41d8-44fd-8d81-cc0f365a5d50","url":null,"fillingId":"d6f4f624-9d48-47be-9f14-2fb6d11d284f","fillingUrl":null,"userId":"ca034206-7ff0-434e-928e-e008ab5e80d6","userUrl":null,"type":"Like","creationDateTime":"2026-11-19T20:41:37.5893058+00:00"}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   type string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string